/*--- Avanquest WebEasy Page Style ---*/


.cc38               { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #3300cc;
	}
span#e21            { /* images/migrant_sports_26... */
	border          :   0px none #616161;
	background      : transparent url(images/migrant_sports_261113014004.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :   0px;
	width           : 750px;
	height          :  70px;
	}
span#e20            { /* images/migrant_sports_26... */
	border          :   0px none #ff3300;
	clip            : rect(0px,750px,8px,0px);
	background      : transparent url(images/migrant_sports_261113014003.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :  70px;
	width           : 750px;
	height          :   8px;
	}
span#e19            { /* images/migrant_sports_26... */
	border          :   0px none #ff3300;
	clip            : rect(0px,750px,4px,0px);
	background      : transparent url(images/migrant_sports_261113014002.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :  70px;
	width           : 750px;
	height          :   4px;
	}
span#e18            {
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/dark2grey_bg.gif);
	position        : absolute;
	left            :   0px;
	top             :   0px;
	width           :  25px;
	height          : 600px;
	}
h1#e17              { /* MIGRANT SPORTSWEAR LTD */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            :  25px;
	top             :  10px;
	width           : 459px;
	height          :  54px;
	}
h4#e16              { /* CONTACT SHIELDS */
	text-align      : left;
	position        : absolute;
	left            :  45px;
	top             : 120px;
	width           : 160px;
	height          :  25px;
	}
h5#e15              { /* MANA DOUBLE WEDGE SHIELD... */
	text-align      : left;
	position        : absolute;
	left            :  45px;
	top             : 157px;
	width           : 258px;
	height          :  21px;
	}
div#e14             { /* Designed to improve play... */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :  45px;
	top             : 182px;
	width           : 385px;
	height          :  57px;
	}
h5#e13              { /* MANA SINGLE WEDGE SHIELD... */
	text-align      : left;
	position        : absolute;
	left            :  44px;
	top             : 262px;
	width           : 258px;
	height          :  21px;
	}
div#e12             { /* Designed to improve play... */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :  44px;
	top             : 294px;
	width           : 385px;
	height          :  75px;
	}
h5#e11              { /* MANA FULL WINGED SHIELD */
	text-align      : left;
	position        : absolute;
	left            :  45px;
	top             : 438px;
	width           : 258px;
	height          :  21px;
	}
div#e10             { /* Designed as a training t... */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :  45px;
	top             : 463px;
	width           : 411px;
	height          :  65px;
	}
span#e9             { /* images/migrant_sports_26... */
	border          :   0px none #e6e6e6;
	background      : transparent url(images/migrant_sports_261113014001.gif) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             : 575px;
	width           : 800px;
	height          :  25px;
	}
span#e8             {
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/dark2grey_bg.gif);
	position        : absolute;
	left            : 775px;
	top             :   0px;
	width           :  25px;
	height          : 600px;
	}
span#e7             { /* :: */
	color           : #3300cc;
	position        : absolute;
	left            : 681px;
	top             :  80px;
	width           :  16px;
	height          :  25px;
	}
span#e6             { /* Contact */
	color           : #3300cc;
	position        : absolute;
	left            : 697px;
	top             :  80px;
	width           :  75px;
	height          :  25px;
	}
a#a6                { /* Contact */
	color           : #3300cc;
	}
div#e5              { /* &gt;special pads.  */
	position        : absolute;
	left            : 368px;
	top             :  82px;
	width           : 111px;
	height          :  22px;
	}
div#e4              { /* &lt;home  */
	position        : absolute;
	left            : 492px;
	top             :  83px;
	width           :  60px;
	height          :  22px;
	}
span#e3             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113013003.jpg) no-repeat top left;
	position        : absolute;
	left            : 541px;
	top             : 115px;
	width           : 125px;
	height          : 123px;
	}
span#e2             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113013002.jpg) no-repeat top left;
	position        : absolute;
	left            : 545px;
	top             : 259px;
	width           : 128px;
	height          :  92px;
	}
span#e1             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113013001.jpg) no-repeat top left;
	position        : absolute;
	left            : 536px;
	top             : 400px;
	width           : 154px;
	height          : 130px;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 800px;
	height          : 600px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
